 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1708px;
}

.u-section-1 .u-image-1 {
  width: 899px;
  height: 653px;
  object-position: 0% 50%;
  background-position: 0% 0%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 181px 46px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 475px;
  min-height: 296px;
  background-image: linear-gradient(to right, #292d33, #555c66);
  box-shadow: 10px 11px 40px 0 rgba(41,46,51,0.25);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -789px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 27px 0 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 1px 30px 0;
}

.u-section-1 .u-shape-1 {
  width: 688px;
  height: 656px;
  background-image: linear-gradient(#00317b, #292d33);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 387px 15px 0 auto;
}

.u-section-1 .u-group-2 {
  width: 626px;
  min-height: 895px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -600px 15px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 5px 40px 6px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 24px 0 0;
}

.u-section-1 .u-image-2 {
  width: 200px;
  height: 200px;
  margin: 30px auto 0 156px;
}

.u-section-1 .u-image-3 {
  width: 244px;
  height: 160px;
  margin: -1085px auto 925px 195px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: 41px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 523px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -659px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 955px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 392px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -528px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2087px;
  }

  .u-section-1 .u-image-1 {
    object-position: 33.78% 0%;
    height: 247px;
    margin-top: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -555px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 263px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    min-height: 1345px;
    margin-top: -602px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 6px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    width: 142px;
    height: 78px;
    margin: -1689px -14px 1347px auto;
  }
} .u-section-2 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 46, 51, 0.3), rgba(41, 46, 51, 0.3)), url('images/photo-1605306083141-3cca30078186.jpeg');
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 486px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 164px 10px 0;
}

.u-section-2 .u-group-1 {
  min-height: 146px;
  margin-top: -12px;
  margin-bottom: 29px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-2 .u-text-2 {
  width: 726px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    margin-top: 28px;
    margin-bottom: -55px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -51px;
    margin-bottom: -65px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 2px;
    margin-bottom: -118px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 92px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 30px;
    margin-bottom: -224px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  min-height: 523px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 522px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  width: 424px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 13px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  margin: 42px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 522px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1603133736154-288b270b3f61.jpeg");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 413px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -37px;
    margin-bottom: -37px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
  }

  .u-section-3 .u-text-1 {
    width: 410px;
  }

  .u-section-3 .u-image-1 {
    min-height: 430px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 406px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -79px;
    margin-bottom: -79px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 300px;
  }

  .u-section-3 .u-image-1 {
    min-height: 329px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 812px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: -116px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-3 .u-text-3 {
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 480px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 683px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 302px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 438px;
}

.u-section-4 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 39px auto;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-4 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-4 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 319px;
}

.u-section-5 .u-text-1 {
  margin: 45px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 46px 0 45px;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1068px;
}

.u-section-6 .u-text-1 {
  margin: 0 0 18px;
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/capitol.jpg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 991px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 6px 0 0 21px;
}

.u-section-7 .u-text-2 {
  font-size: 6rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(241,197,14,0.4);
  margin: 6px 70px 0;
}

.u-section-7 .u-text-3 {
  font-size: 3rem;
  background-image: none;
  text-shadow: 0px 0px 8px rgba(255,255,255,1);
  font-weight: 700;
  margin: 421px 0 21px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-7 .u-text-1 {
    margin-right: -11px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 4.5rem;
    margin-left: 94px;
    margin-right: 94px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 626px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-7 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1732px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: 12px;
    margin-right: 64px;
    margin-left: 36px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin: 544px -20px 0;
  }
} .u-section-8 {
  background-image: none;
  min-height: 1093px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: -9px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 1093px;
  background-image: linear-gradient(to right, #465668, #f70100);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 37px 15px 26px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 13px 25px 0 90px;
}

.u-section-8 .u-text-2 {
  margin: 26px 0 0 103px;
}

.u-section-8 .u-image-1 {
  height: 247px;
  margin: 10px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 1093px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 36px 23px;
}

.u-section-8 .u-text-3 {
  margin: 56px auto 0 18px;
}

.u-section-8 .u-list-1 {
  margin: 38px 0 -9px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 870px;
  margin-left: auto;
  margin-right: auto;
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-8 .u-list-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-8 .u-container-layout-3 {
  padding: 0;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 9px auto 0 0;
  padding: 14px;
}

.u-section-8 .u-text-4 {
  margin: -40px 10px 0 73px;
}

.u-section-8 .u-list-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-8 .u-container-layout-4 {
  padding: 0;
}

.u-section-8 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 9px auto 0 0;
  padding: 14px;
}

.u-section-8 .u-text-5 {
  margin: -40px 10px 0 73px;
}

.u-section-8 .u-list-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-8 .u-container-layout-5 {
  padding: 0;
}

.u-section-8 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 9px auto 0 0;
  padding: 14px;
}

.u-section-8 .u-text-6 {
  margin: -40px 10px 0 73px;
}

.u-section-8 .u-list-item-4 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-8 .u-container-layout-6 {
  padding: 0;
}

.u-section-8 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 9px auto 0 0;
  padding: 14px;
}

.u-section-8 .u-text-7 {
  margin: -40px 10px 0 73px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 420px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 901px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-image-1 {
    height: 201px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 901px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-6 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-7 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-8 .u-image-1 {
    height: 276px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-image-1 {
    height: 208px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 2172px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 60px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-image-1 {
    height: 128px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 1011px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-left: 19px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 15px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-8 .u-text-7 {
    width: auto;
    margin-top: 18px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 40px;
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/Lake_Marion.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 575px;
}

.u-section-10 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 204px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-10 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 363px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-10 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-10 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1027px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-11 .u-image-1 {
  min-height: 899px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/58176286a4870389b5e00c767e27918e2ba10846324a0087741b1a16062c6162201c858dfe32a8f9fc7ce8ddfd9b852d545a4cdb2779e254a10603_1280.png");
  background-size: cover;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 1149px;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-11 .u-text-1 {
  margin: 0 37px;
}

.u-section-11 .u-text-2 {
  margin: 10px auto 0 36px;
}

.u-section-11 .u-form-1 {
  height: 1024px;
  margin: 6px 76px 0 46px;
}

.u-section-11 .u-form-group-2 {
  margin-left: 0;
}

.u-section-11 .u-form-group-3 {
  margin-left: 0;
}

.u-section-11 .u-form-group-4 {
  margin-left: 0;
}

.u-section-11 .u-form-group-5 {
  margin-left: 0;
}

.u-section-11 .u-form-group-6 {
  margin-left: 0;
}

.u-section-11 .u-form-group-7 {
  margin-left: 0;
}

.u-section-11 .u-form-group-9 {
  margin-left: 0;
}

.u-section-11 .u-form-group-10 {
  margin-left: 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-11 .u-image-1 {
    min-height: 741px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 947px;
  }

  .u-section-11 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-11 .u-image-1 {
    min-height: 568px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-11 .u-image-1 {
    min-height: 518px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-11 .u-image-1 {
    min-height: 326px;
  }
} .u-section-12 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/wando_river.jpg');
  background-position: 50% 50%, 100% 50%;
  background-size: cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 575px;
}

.u-section-12 .u-text-1 {
  font-size: 6rem;
  margin: 274px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 363px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-12 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-12 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 40px;
} .u-section-14 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/7d818b0f0f614dd220a925be7abdebdcb71791077c3930ff55b47e474f61537d23ca8aec278ec06e6a15c1a4fa21d5a8e556903df43ef538bc15b0_1280.jpg');
  background-position: 50% 50%;
}

.u-section-14 .u-sheet-1 {
  min-height: 551px;
}

.u-section-14 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(255,255,255,1);
  margin: 130px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-14 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 175px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-14 .u-text-1 {
    margin-left: 147px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-14 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 175px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-14 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-left: 0;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 177px;
}

.u-section-15 .u-text-1 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 60px auto;
}

@media (max-width: 575px) {
  .u-section-15 .u-text-1 {
    font-size: 2.25rem;
  }
}